Versions Packages Information History Related Badges Report

Packages for perl:module-install-authorrequires

perl-Module-Install-AuthorRequires

0.02

perl-module-install-authorrequires

0.02 (0.02-1)

Module-Install-AuthorRequires

0.02
Debian Oldstable
oldstable/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Debian Stable
stable/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Debian Testing
testing/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Deepin
main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Devuan Oldstable
oldstable/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Devuan Stable
stable/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Devuan Testing
testing/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Devuan Unstable
unstable/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)

p5-Module-Install-AuthorRequires

0.02 (0.02_1)
Exherbo
perl

Module-Install-AuthorRequires

0.02
Fedora 26
release

perl-Module-Install-AuthorRequires

0.02
Fedora 27
release

perl-Module-Install-AuthorRequires

0.02
Fedora 28
release

perl-Module-Install-AuthorRequires

0.02

perl-Module-Install-AuthorRequires

0.02

p5-Module-Install-AuthorRequires

0.02 (0.02_1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Mageia 6
core/release

perl-Module-Install-AuthorRequires

0.20.0
Mageia Cauldron
core/release

perl-Module-Install-AuthorRequires

0.20.0

perl-Module-Install-AuthorRequires

0.02

perl-Module-Install-AuthorRequires

0.02
Pardus
main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Parrot
main

libmodule-install-authorrequires-perl

0.02 (0.02-1)

perl-Module-Install-AuthorRequires

0.20.0

p5-Module-Install-AuthorRequires

0.02 (0.02nb2)

p5-Module-Install-AuthorRequires

0.02 (0.02nb3)

p5-Module-Install-AuthorRequires

0.02 (0.02nb3)

p5-Module-Install-AuthorRequires

0.02 (0.02nb3)

p5-Module-Install-AuthorRequires

0.02 (0.02nb3)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Rosa 2014.1
contrib/release

perl-Module-Install-AuthorRequires

0.20.0 (0.20.0-5.src)
Rosa 2016.1
contrib/release

perl-Module-Install-AuthorRequires

0.20.0 (0.20.0-7.src)
Trisquel 7.0
belenos/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Trisquel 8.0
flidas/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 14.04
trusty/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 16.04
xenial/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 17.10
artful/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 18.04
bionic/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 18.10
cosmic/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)